#wrapper {
  min-width: 100%;
}

/* slider (base)
--------------------------------------------------------- */
.slideFrame {
  overflow: hidden;
  background: #0000008c;
}

.slideCell {
  display: block;
}

.slideGuide .slideCell {
  float: left;
  margin-right: 5px;
}
.slideGuide.up .slideCell, .slideGuide.down .slideCell {
  float: none;
  margin-right: 0;
  margin-bottom: 10px;
}

/* controller */
.slideCtrl {
  position: absolute;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
}
.slideCtrl.left, .slideCtrl.right {
  top: 0;
  width: 90px;
  height: 100%;
  z-index: 999;
}
.slideCtrl.up, .slideCtrl.down {
  left: 0;
  width: 100%;
  height: 60px;
  font-size: 14px;
  line-height: 60px;
}

.slideCtrl.left {
  left: 0;
}

.slideCtrl.right {
  right: 0;
}

.slideCtrl.up {
  top: 0;
}

.slideCtrl.down {
  bottom: 0;
}

/* slider-0
--------------------------------------------------------- */
#slider-0.slideFrame .slideCell {
  width: 300px;
  height: 420px;
  padding: 20px;
}

/* slider-1
--------------------------------------------------------- */
#slider-1.slideFrame {
  position: relative;
  height: 135px;
  margin-left: 0px;
}
#slider-1.slideFrame .slideCell {
  height: 122px;
  padding: 20px;

}
#slider-1.slideFrame .slideCell:hover {
	cursor: hand;
	
}
#slider-1.slideFrame .slideCtrl {
  color: #000;
  padding-top: 20px;
}


#slider-2.slideFrame {
  position: relative;
  height: 135px;
  margin-left: 0px;
}
#slider-2.slideFrame .slideCell {
  height: 122px;
  padding: 20px;

}
#slider-2.slideFrame .slideCell:hover {
	cursor: hand;
	
}
#slider-2.slideFrame .slideCtrl {
  color: #000;
  padding-top: 20px;
}


